
Figure - Bug #117754
【IOVDEV-25364】【IOV测试】-【VC1】【0072】【台架】【EE环境】【副屏】【本地应用】音乐列表上下
滑动失败
2023-05-04 20:29 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-04

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【操作步骤】

1.进入本地音乐

2.显示音乐列表

【实际结果】

1.音乐列表滑动失败

【期望结果】

1.音乐列表滑动成功

History

#1 - 2023-05-05 19:16 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 王成

■ Current conclusion

未复现此问题

■ My analysis

经过测试，音乐播放列表，视频播放列表都支持滚动

上传的视频文件显示为视频列表和此Bug标题不符。

从上传的视频来看，有可能发生冻屏现象，如果复现此问题请做以下尝试：

1、使用命令 "adb shell getevent -lt" 查看底层是否有事件上报。

2、测试下拉，边缘返回，底部上滑等手势是否有效。

3、记录问题发生时间点并抓取一份Tlog。

■ Next action 

请测试确认问题现象并复现此问题，获取最新Tlog。

#2 - 2023-05-17 14:21 - CDTS_TEST 王成

JIRA的25352与25364为重复BUG，25352已关闭
#3 - 2023-05-17 14:21 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-17 14:21 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-17 14:22 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video(22).mp4 774 KB 2023-05-04 CDTS_TEST 王成

042812 3.79 MB 2023-05-04 CDTS_TEST 王成
